.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c607.component_ContentDisplay_Content {
 } .blurb-button {margin-bottom: 0;}.blurb-button li {display: inline-block;margin: 0 3px 3px 0;}.blurb-wrapper {position: relative;overflow: hidden;}
.component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c663.component_Custom_Blurb {
 } div#c663 .blurb-wrapper {grid-gap: 20px;display: grid;grid-template-columns: 1fr 400px;}div#c663 .blurb-wrapper figure.image-wrapper img {width: 100%;height: auto;max-width: 400px;}@media only screen and (min-width: 768px) {div#c663 .blurb-wrapper figure.image-wrapper {grid-row: 1;grid-column: 2;}}@media only screen and (max-width: 767px) {div#c663 .blurb-wrapper {grid-template-columns: 1fr;}} 
